Mailinglist Archive: opensuse (1555 mails)

< Previous Next >
Re: [opensuse] Amarok 2 on KDE 4.3 wants to downgrade KDE workspace 4.1
  • From: Bob S <911@xxxxxxxxxxx>
  • Date: Thu, 2 Jul 2009 21:58:58 -0400
  • Message-id: <200907022158.58384.911@xxxxxxxxxxx>
On Thursday 02 July 2009 09:18:06 Philipp Thomas wrote:
On Thu, 2 Jul 2009 09:29:17 +0100, you wrote:
An even better solution would be lets can that darn Amarok thing it IS
the pits and get back to XMMS far far far better

You're barking up the wrong tree. Xmms is based on gtk1 and there is
*no* way a gtk1 application will be added to the distribution.

Complain to the xmms2 developers to get their act together and release
a stable version of xmms2. That would have good chances to be added to
openSUSE.

BTW, I like and use xmms too, so I would really love to see a working
xmms2 with adapted plugins. But the way things are looking, I doubt
we'll ever see a stable xmms2.

Clarification for me.

I also love and use XMMS on 11.0 which runs gtk-1.2.10-1049.1. Does that mean
if I upgrade to 11.2 I will be unable to run XMMS?

Bob S
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >